お客さま
サポート

検索

閉じる

マイサポート

閉じる

このサービスのお知らせ

【050 plus】に関するサポートのお知らせです。

2016年06月29日 15時00分更新

前のページに戻る

重要

Android 2.2、Windows Vista、Mac OS Lion/Mountain Lion環境をご利用のお客さまへ

平素は「050 plus」をご利用いただきありがとうございます。

050 plusでは、セキュリティ強化の一環としてサーバ証明書を従来の「SHA-1」から、より安全な暗号化方式である「SHA-2」へ切り替えを順次実施しており、2016/7/14以降、一部の環境において通話機能が利用できなくなる場合がございます。
ご利用の環境をアップデートしていただくことを推奨いたします。

■2016/7/14以降に通話機能のご利用ができなくなる可能性がある環境

<Androidアプリ>
ご利用のOSがAndroid 2.2(2.3未満)の場合

<Windowsアプリ>
ご利用のOSがWindows Vistaの場合

<Macアプリ>
ご利用のOSが、Mac OS X Lion/Mac OS X Mountain Lionの場合

なお、OSのアップデート方法につきましては、大変恐れ入りますが、各端末の取扱説明書や各端末メーカーのWEBサイトにてご確認ください。


050 plusをご利用いただける環境につきましてはこちらをご覧ください。
http://support.ntt.com/050plus/compatibleApparatus

また、本件に関するご質問は、こちらよりお問い合わせください。
http://tech.050plus.com/inquiry/

今後とも050 plusをよろしくお願いいたします。

 
【関連するお知らせ】
Android 2.2、Windows Vista、Mac OS Lion/Mountain Lion環境でのサポート終了について

このページのトップへ

.*